.. _vim.vm.device.VirtualDevice: ../../../vim/vm/device/VirtualDevice.rst


vim.vm.device.VirtualSCSIPassthrough
====================================
  The VirtualSCSIPassthrough data object type contains information about a SCSI device on the virtual machine that is being backed by a generic SCSI device on the host via passthrough.
:extends: vim.vm.device.VirtualDevice_

Attributes:
